* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    background: silver;
    font-size: 20px;
    min-height: 100%;
    width: 100%;
}

h2 {
    font-size: 25px;
}

.grid-contenedor {
    display: grid;
    grid-template: 
    "header  header" auto
    "main    sidebar" auto
    "footer  footer" auto /
    65%      35%;
}

.header {
    width: 100%;
    grid-area: header;
    background: darkcyan;
    padding: 0.5rem 0;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 3;
}

.gama {
    padding-left: 20px;
    height: 60px;
}

.proceso {
    height: 480px;
}

.videoyou {
    width: 90%;
    height: 444px;
}

.logo-nav-contai {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.menu-icon {
    display: none;
}

.navega ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-nav-item {
    display: inline-block;
}
.main-nav-item a {
    color: white;
    font-size: 25px;
    padding: 20px;
    border-radius: 10px;
    text-decoration: none;
}
.main-nav-item a:hover {
    color: red;
}
.main-nav-item a:after {
    content: * | *;
}
.main-nav-item .active {
    color: red;
}

.title {
    padding-left: 2rem;
    padding-right: 2rem;
}

.sidebar {
    grid-area: sidebar;
    padding-top: 6rem;
}

.cuadro {
    position: fixed;
    text-align: center;
    align-content: center;
    background: darkseagreen;
    padding-left: 1rem;
    padding-right: 1rem;
    border: solid 3px darkcyan;
}

.main {
    grid-area: main;
    padding-top: 6rem;
    text-align: center;
    align-content: center;
}

.pesta {
    margin: 10px auto;
    width: 90%;
}

.tabs {
    width: 90%;
    background: darkcyan;
    list-style: none;
    display: flex;
}

.tabs li{
    width: 22.5%;
}

.tabs li a {
    color: white;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
    display: inline-block;
    padding: 15px 0px;
    margin-left: 8px;
    margin-right: 8px;
}

.tabs li a:hover {
    color: red;
}

.tabs li a .active {
    color: red;
}

.secciones article {
    text-align: justify;
    padding: 10px;
    height: auto;
    border: solid 2px black;
}

.dowl p {
    text-align: center;
}

.dowl img {
    padding-left: 45%;
}

.footer {
    grid-area: footer;
    background: darkcyan;
    width: 100%;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-size: 26px;
}

.float{
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 40px;
	right: 40px;
	background-color: #3b5998;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
    font-size: 30px;
	box-shadow: 2px 2px 3px #999;
    z-index: 100;
}
.float:hover {
	text-decoration: none;
	color: #3b5998;
    background-color: #fff;
}

.my-float{
	margin-top:16px;
}

@media only screen and (max-width: 1040px) {
    .sidebar {
        padding-top: 7rem;
    }
    .main {
        padding-top: 7rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .tabs li a {
        font-size: 17px;
        margin-left: 4px;
        margin-right: 4px;
    }
}

@media only screen and (max-width: 767px) {
    .grid-contenedor {
        grid-template-columns: 100%;
        grid-template-areas: 
        "header"
        "main"
        "sidebar"
        "footer";
    }
    .sidebar {
        padding-top: 0;
    }
    .cuadro {
        position: static;
    }
    .tabs li{
        width: none;
    }
    .tabs li a {
        padding: 10px 0px;
        font-size: 14px;
    }
    .main-nav-item a {
        font-size: 20px;
        padding: 4px;
        border-radius: none;
    }
    .footer {
        font-size: 18px;
    }
}

@media only screen and (max-width: 702px) {
    .gama {
        height: 50px;
    }
    .main {
        padding-top: 6rem;
    }
    .tabs li a {
        font-size: 13px;
    }
    .main-nav-item a{
        font-size: 19px;
    }
}

@media only screen and (max-width: 599px) {
    .main-nav-item a{
        font-size: 17px;
    }
    .tabs li a {
        font-size: 12px;
        margin-left: 2px;
        margin-right: 2px;
    }
}

@media only screen and (max-width: 490px) {
    .main-nav-item a{
        font-size: 11px;
    }
}